wibble::ExpectFailure Struct Reference

`#include <test.h>`

## Public Member Functions

| ExpectFailure ()
| ~ExpectFailure ()

## Constructor & Destructor Documentation

## ExpectFailure()

wibble::ExpectFailure::ExpectFailure | ( |  | ) |

inline

References wibble::beginAssertFailure().

## ~ExpectFailure()

wibble::ExpectFailure::~ExpectFailure | ( |  | ) |

inline

References wibble::endAssertFailure().

The documentation for this struct was generated from the following file:

- test.h